[CentOS] ldap 2.4 for centos 5/rhel 5

Götz Reinicke goetz.reinicke at filmakademie.de
Tue Sep 11 03:14:54 EDT 2012

Am 10.09.12 18:36, schrieb Eero Volotinen:
> Hi,
> Is there any good source for openldap-server 2.4 version for centos 5 / rhel 5 ?

Hi, AFAIK that was a tricky one, we ended up to go with centos 6.x
because there was to much trouble, dependencies with other packages, the
berkley db/libs etc.

But thats one++ year ago.

Look here: http://ltb-project.org/wiki/download#openldap may be today it
is better.

	Good luck /Götz

Götz Reinicke

Filmakademie Baden-Württemberg GmbH

More information about the CentOS mailing list